// import Nevow.Athena
// [Qooxdoo Loader]
QxLoader.Runner = Divmod.Class.subclass("QxLoader.Runner");
QxLoader.Runner.methods(
   function start(self) {
      qx.event.handler.Application.onScriptLoaded();
   } 
);


